body{
	min-width:1030px;
}
#content .box{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ffffff', endColorstr='#b3ffffff',GradientType=0 );}
.three-columns .col{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc2b2ac', endColorstr='#bac2b2ac',GradientType=0 );}